image: debian/stable
packages:
  - openjdk-19-jdk
  - maven
sources:
  - https://git.sr.ht/~crg/lingo
artifacts:
  - lingo/server/target/lingo.jar
tasks:
  - build: |
      cd lingo
      mvn clean install
